@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Head;
    src:url(fonts/AbrilFatface-Regular.ttf);
}
@font-face {
    font-family: text;
    src:url(fonts/Rupee.ttf)
}
h1,h2,h3,h4,h5{
	margin:0px;
}
body{
	width:100%;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	font-family:text;
	background-color:#fbf481;
	color:#06F;
}
#top{
	width:100%;
	height:100px;
	margin:0 auto;
	background-image:url(image/SoundBar.gif);
	background-repeat:repeat-x;
}
#topinner{
	width:1000px;
	height:100px;
	margin:0 auto;
}
#logo{
	width:600px;
	height:100px;
	float:left;
}
#logo img{
		width:100px;
	}
#nav{
	width:400px;
	height:100px;
	float:right;
}
#nav td{
	text-align:right;
}
#nav td a{
	font-family:text;
	text-decoration:none;
	font-weight:bolder;
	color:#b03a7e;
}
#head{
	color:#36F;
	font-family:Head;
}
#banner{
	width:100%;
	height:auto;
	margin-top:6px;
}
#banner a{
	visibility:hidden;
}
#contain{
	width:1000px;
	height:auto;
	margin:0 auto;
}
#product{
	width:500px;
	height:auto;
	float:left;
}
#col{
	width:27%;
	padding:3%;
	float:left;
}

#footer {
	clear:both;
	width:100%;
	height:auto;
	background-color:#F90;
	color:#00F;
	text-align:center;
}
#imp{
	width:95%;
	height:50px;
	margin-top:3px;
	margin-bottom:3px;
}
#studio_rates{
	display:block;
	width:85%;
	margin:3px;
	border:1px #000000 solid;
}
#studio_rates img{
	width:50%;
}

#contain2{
	width:85%;
	margin:3px;
}

#service{
	display:inline-block;
	width:200px;
	height:auto;
	border:1px #000000 solid;
	font-size:15px;
}
#service_title{
	display:block;
	width:100%;
	background:#600;
	color:#FFF;
}

@media screen and (max-width: 800px){
#top{
	width:100%;
	height:auto;
	margin:0 auto;
	background-image:url(image/SoundBar.gif);
	background-repeat:repeat-x;
}
#topinner{
	width:100%;
	height:auto;
	margin:0 auto;
}
#logo{
	width:100%;
	height:100px;
	float:left;
}
#logo img{
		width:70px;
	}
#nav{
	width:100%;
	height:100px;
	float:left;
}

#contain{
	width:100%;
	height:auto;
	margin:0 auto;
}
#product{
	width:100%;
	height:auto;
	float:none;
}
}

@media screen and (max-width: 420px){
	#logo img{
		width:50px;
	}
	#logo h1{
		font-size:18px;
	}
	#logo h4{
		font-size:15px;
	}
	#logo h5{
		font-size:12px;
	}
	#col{
	width:94%;
	padding:3%;
	float:none;
	}
	#studio_rates{
	display:block;
	width:85%;
	margin:3px;
	border:1px #000000 solid;
	}
	#studio_rates img{
		width:90%;
	}
	
}